Do I have to bother about browser compatibility?

#1

I want to use the Web Audio API in my ionic app. Unfortunately, the browser compatibility is really bad and I am worrying that my application will not work on lower android devices.
So:

How “up to date” is the ionic web view or does it fully support e.g. the Web Audio API?
Will the crosswalk plugin solve the issue?
Do you know about any considerable thoughts concerning or links this topic?

Thanks for reading this post!
Lookin´ forward to your answers :ok_hand: